.topSchemesWrap {
  padding: 20px;
  border-radius: 4px;
  margin-bottom: 20px;
}
.topSchemesWrap__head {
  font-size: 24px;
  line-height: 29px;
  font-weight: 800;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.topSchemeTabWrap {
  margin-top: 20px;
}
.topSchemeTabWrap {
  display: flex;
  flex-wrap: wrap;
}
.topSchemeTabWrap__tabName {
  font-size: 16px;
  line-height: 19px;
  color: #aaaaaa;
  margin-right: 60px;
  padding-bottom: 10px;
  cursor: pointer;
  border: 0;
  text-align: center;
}
.active-tab {
  color: #0bbc8a;
  font-weight: 700;
  border-bottom: 3px solid #0bbc8a;
}
.tabDataWrapper {
  padding: 15px;
  border-radius: 4px;
  margin-top: 20px;
}
.tabData__content {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.tabData__lbl {
  font-size: 16px;
  line-height: 19px;
  font-weight: 700;
  color: #fff;
  flex: 30%;
  padding-right: 5px;
}
.tabData__value {
  font-size: 16px;
  line-height: 40px;
  color: #fff;
  flex: 15%;
  justify-content: flex-end;
  display: flex;
}
.tabData__Progressbar {
  flex: 55%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.tabData__Progressbar progress {
  /* min-width: 445px; */
  width: 100%;
  border-radius: 4px;
  background: #303d4b;
  color: #4cbafc;
  border: 0;
  border-radius: 30px;
  max-height: 6px;
}
.tabData__Progressbar progress::-webkit-progress-value {
  background: #4cbafc;
  border-radius: 30px;
}
.tabData__Progressbar progress::-moz-progress-bar {
  background: #4cbafc;
  border-radius: 30px;
}
.tabData__Progressbar progress::-webkit-progress-value {
  background: #4cbafc;
  border-radius: 30px;
}
.tabData__Progressbar progress::-webkit-progress-bar {
  background: #303d4b;
  border-radius: 30px;
}
.tabDataInfo {
  display: flex;
  flex-direction: column;
  display: none;
}
.active--tabdata {
  display: flex;
}
@media screen and (max-width: 767px) {
  .tabDataWrapper{
    padding: 10px 15px;
  }
  .tabData__content{
    margin: 5px 0;;
  }
  .topSchemesWrap__head {
    font-size: 14px;
    line-height: 13px;
    font-weight: 500;
  }
  .topSchemeTabWrap__tabName {
    font-size: 14px;
    line-height: 17px;
    margin-right: 40px;
    padding-bottom: 8px;
  }
  .topSchemesWrap__head:after {
    content: '';
    border: solid #0bbc8a;
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 3px;
    transform: rotate(-135deg);
    position: relative;
    bottom: 1px;
    transition: transform 0.3s linear;
  }
  .top-schemes-arrow-btm:after {
    transform: rotate(45deg);
    position: relative;
    bottom: 0;
    transition: transform 0.4s linear;
  }
  .tabData__Progressbar progress {
    min-width: 100%;
  }
  .topSchemesWrap {
    padding: 22px 15px;
    margin-bottom: 10px;
  }
  .topSchemeTabWrap {
    margin-top: 24px;
  }
  .tabData__lbl {
    font-size: 11px;
    line-height: 13px;
    flex: 25%;
    padding-right: 3px;
  }
  .tabData__value {
    font-size: 10px;
    line-height: 21px;
    flex: 15%;
  }
  .tabData__Progressbar {
    flex: 60%;
  }
}